.SingleNews {
  width: 100%;
}
.SingleNews__Hero {
  position: relative;
  margin-top: 16px;
  width: 100%;
  padding-top: 36px;
  padding-right: 16px;
  padding-bottom: 92px;
  padding-left: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #0d366d;
  color: #fff;
}
@media screen and (max-width: 980px) {
  .SingleNews__Hero {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 64px;
  }
}
.SingleNews__Hero-Breadcrumb {
  width: 100%;
  max-width: 1280px;
}
.SingleNews__Hero-Inner {
  margin-right: auto;
  margin-left: auto;
  padding-top: 63px;
  width: 100%;
  max-width: 829px;
}
@media screen and (max-width: 980px) {
  .SingleNews__Hero-Inner {
    padding-top: 40px;
  }
}
.SingleNews__Hero-Category {
  border-radius: 13px;
  width: 82px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f7c709;
  color: #131313;
  font-family: "Noto Sans", "Noto Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.57;
  letter-spacing: 1.04px;
}
.SingleNews__Hero-Title {
  margin-top: 18px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.475;
  letter-spacing: 2px;
}
@media screen and (max-width: 980px) {
  .SingleNews__Hero-Title {
    font-size: 26px;
    line-height: 1.5;
    letter-spacing: 1.3px;
  }
}
.SingleNews__Hero-Date {
  margin-top: 17px;
  display: block;
  color: #fff;
  font-family: "Noto Sans", "Noto Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.57;
  letter-spacing: 1.04px;
}
.SingleNews__Inner {
  margin-right: auto;
  margin-left: auto;
  padding-top: 72px;
  padding-right: 16px;
  padding-bottom: 120px;
  padding-left: 16px;
  width: 100%;
  max-width: 861px;
}
@media screen and (max-width: 980px) {
  .SingleNews__Inner {
    padding-top: 48px;
    padding-bottom: 80px;
  }
}
.SingleNews__Main {
  width: 100%;
}
.SingleNews__Share {
  margin-top: 80px;
}
@media screen and (max-width: 980px) {
  .SingleNews__Share {
    margin-top: 56px;
  }
}
